Packages also won't download on this version

Support section for FREESCO v0.4.x

Packages also won't download on this version

Postby Ewaipanoma » Thu Jan 14, 2010 4:20 pm

Hello

Continuing this topic started on version 0.3.8

viewtopic.php?f=20&t=17087

Because of the last comment I tried to install the latest version and...
it also doesn't want to download patches on this version 0.4.2
Message that I get:
error: HTTP error from server: HTTP/1.1 404 /home/patches

So it's not the version. Back to the proxy issue.
I haven't done anything special on installation, and just used the standard placed in URL.
You do not have the required permissions to view the files attached to this post.
User avatar
Ewaipanoma
Newbie
 
Posts: 24
Joined: Thu Oct 30, 2003 5:30 pm

Re: Packages also won't download on this version

Postby Lightning » Thu Jan 14, 2010 9:21 pm

Try adding a forward slash at the end of the proxy variable.
Code: Select all
PROXY="http://www.scarlet.be:8080"
Change this to this
Code: Select all
PROXY="http://www.scarlet.be:8080/"
if that doesn't work then try
Code: Select all
PROXY="www.scarlet.be:8080"
Which I truly don't know if it will help or not but it is all that I can think of at the moment because this variable is an internal function of the "snarf" binary. Be sure to save the changes after each change and then log out of the console and back in to make the changes active. Then try to install patches again.
If that still does not work then try changing the default patch URL to
Code: Select all
http://lewys-spot.dyndns.org/packages/
If you are afraid that you might make a mistake. The chances are high that you will never learn anything.
User avatar
Lightning
FREESCO GOD !!
 
Posts: 12080
Joined: Wed Nov 14, 2001 6:50 am
Location: Oregon, USA

Re: Packages also won't download on this version

Postby Ewaipanoma » Fri Jan 15, 2010 11:17 am

Changing the settings didn't help.
I've found out that my ISP is not operating a proxy server anymore because of nowadays there is more bandwidth, so that became more useless.
I removed the proxy setting on this version, and I'm able to access the packages and patches.
Also I noticed I should have used proxy.scarlet.be:8080 instead of www.scarlet.be:8080. (of course) Changing the host made some difference when connecting I noticed. The error to the mirror connection took longer to display.
So this topic may be closed.
User avatar
Ewaipanoma
Newbie
 
Posts: 24
Joined: Thu Oct 30, 2003 5:30 pm


Return to FREESCO Support for v0.4.x

Who is online

Users browsing this forum: No registered users and 6 guests

cron